/* -----------------------------------------------------------
// FULL METAL JACKET SOUNDBOARD
// TABLET LAYOUT | C.MARCK
// 05.10.2015 12:30 MEZ
// -----------------------------------------------------------
*/

/* MEDIA SIZE 680px - 1270px (Tablets, former value: 999 / 1180px)
-----------------------------------------------------------------------------*/
@media (max-width: 1270px) {

	.wrap {
		width: 650px;
	} 

	header img {
		max-width: 100%;
	}

	button {
    	min-width: 158px;
  		min-height: 155px;
    }


/* END MEDIA SIZE
-----------------------------------------------------------------------------*/
}
